body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-repeat: repeat;
	background-image: url(../images/BG059.jpg);
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.button_sidenav {

font-weight: bold;

text-align: center;

margin-bottom: 1px;

margin-top: 1px;

}

.button_sidenav a {

padding: 1px;

text-decoration: none;

width: 98%;

display: block;

color: #224059;

background-color: White;

border-top: 1px #cce3ff solid;

border-left: 1px #cce3ff solid;

border-bottom: 1px #cce3ff solid;

border-right: 1px #cce3ff solid;

}

.button_sidenav a:hover {

background-color: #D3D5ED;

border-top: 1px #31557f solid;

border-left: 1px #31557f solid;

border-bottom: 1px #31557f solid;

border-right: 1px #31557f solid;

}

.middletable {
border-top: 1px #cce3ff solid;

border-left: 1px #cce3ff solid;

border-bottom: 1px #cce3ff solid;

border-right: 1px #cce3ff solid;
}

h1,h2,h3,h4,h5,h6{
	font-family:Arial, Helvetica, sans-serif}

h1 {
	font-size: x-large;
	color: #000000;
}
h2 {
	font-size: large;
	color: #000000;
}

h3 {
	font-size: medium;
	color: #000000;
}
h4 {
	font-size: medium;
}
h5 {
	font-size: small;
}
h6 {
	font-size: small;
}

p.box {

padding: 10px;
overflow:auto;
text-align: justify;
border-top: 1px solid #0066cc;
border-right: 0px solid #0066cc;
border-bottom: 1px solid #0066cc;
border-left: 0px solid #0066cc;
background-color: #ddeeff;
}

p.boxSolid {

padding: 10px;
overflow:auto;
text-align: justify;
border-top: 1px solid #0066cc;
border-right: 1px solid #0066cc;
border-bottom: 1px solid #0066cc;
border-left: 1px solid #0066cc;
background-color: #ddeeff;
}

p.boxSolidGreen {

padding: 10px;
overflow:auto;
text-align: justify;
border-top: 1px solid #228B22;
border-right: 1px solid #228B22;
border-bottom: 1px solid #228B22;
border-left: 1px solid #228B22;
background-color: #DDFFEE;
}

p.boxSolidRed {

padding: 10px;
overflow:auto;
text-align: justify;
border-top: 1px solid #CD5C5C;
border-right: 1px solid #CD5C5C;
border-bottom: 1px solid #CD5C5C;
border-left: 1px solid #CD5C5C;
background-color: #FFE4E1;
}
